## gnome-shell 3.6.2

=== debian/changelog ===
gnome-shell (3.6.2-0ubuntu5) raring; urgency=low

  * Upstream bugfix for disappearing notifications (LP: #1088759)
    debian/patches/git_messagetray_hideNotification_.patch

 -- Tim Lunn <tim@feathertop.org>  Thu, 31 Jan 2013 14:53:11 +1100

gnome-shell (3.6.2-0ubuntu4) raring; urgency=low

  * Upstream bugfix for disappearing notifications (LP: #1088759)
    debian/patches/git_messagetray_fix_expansion.patch

 -- Tim Lunn <tim@feathertop.org>  Mon, 17 Dec 2012 07:55:47 +1100

gnome-shell (3.6.2-0ubuntu3) raring; urgency=low

  * Upstream bugfix for disappearing message tray (LP: #1067265)
      debian/patches/git_messagetray_remove_tweens.patch
      debian/patches/git_messagetray_opacity_fix.patch

 -- Tim Lunn <tim@feathertop.org>  Tue, 27 Nov 2012 08:27:57 +1100

gnome-shell (3.6.2-0ubuntu2) raring; urgency=low

  * debian/control.in:
    - Don't recommend gnome-session-fallback; gnome-shell doesn't need
      fallback mode now that we're using llvmpipe
  * debian/git-set-ally-wm-theme.patch:
    - Git patch to set/reset HighContrast window theme too

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Nov 2012 12:51:35 -0500

gnome-shell (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release. (LP: #1078155)
    - Fixes disable-user-list option (LP: #1072838)
  * debian/control.in
    - Bump minimum mutter
    - Build-depend on gtk-doc-tools to generate updated man page
  * debian/patches/telepathyClient-Fix-auto-scroll-to-bottom.patch
    - Dropped, applied in new version
  * debian/patches/ubuntu_screensaver_fallback.patch:
    - Dropped, applied in new version
  * debian/patches/ubuntu_lock_on_suspend.patch
    - Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Nov 2012 23:11:33 -0500

gnome-shell (3.6.1-3ubuntu2) raring; urgency=low

  * Rebuild against new mutter

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Nov 2012 10:47:35 -0500

gnome-shell (3.6.1-3ubuntu1) raring; urgency=low

  [ Jeremy Bicha ]
  * Merge with Debian (LP: #1044408). Remaining changes:
  * debian/control.in:
    - Depend on gdm instead of gdm3
    - Don't depend on ibus 1.4.99 yet as it's not in Ubuntu yet
  * debian/source_gnome-shell.py:
    - Include session logs and report which display manager is running
  * 29-Cope-with-clutter-being-built-with-both-new-and-old-.patch:
    - Dropped, not needed in Ubuntu
  * debian/patches/ubuntu-lightdm-user-switching.patch:
    - Fix user switching when running lightdm (LP: #1064269)
  * debian/patches/ubuntu_lock_on_suspend.patch
    - fix lock on suspend via user menu
  * debian/patches/ubuntu_screensaver_fallback.patch:
    - Explicitly start gnome-screensaver when screenshield loads
      in fallback mode.

  [ Simon McVittie ]
  * Increase libsoup dependency to 2.40, needed when installing extensions
    from extensions.gnome.org
  * Recommend unzip, also for extensions.gnome.org (Closes: #680978)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Nov 2012 09:21:38 -0500

gnome-shell (3.6.1-3) experimental; urgency=low

  * debian/rules: Depends on 3.6 versions of gir1.2-gnomebluetooth-1.0 and
    gir1.2-gnomedesktop-3.0 
  * debian/rules: Add dependency on evolution-data-server (Closes: #690554)
  * debian/rules: Depend on gir1.2-telepathylogger-0.2 >= 0.4.0-2 to get the
    annotation updates needed by gnome-shell
  * debian/rules: gir1.2-ibus-1.0 (> 1.4.99) needed for
    the ibus related functionality
  * debian/patches/telepathyClient-Fix-auto-scroll-to-bottom.patch:
    + Added. Fix auto-scroll down in the builtin telepathy message view (bgo:
      #686571)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 21 Oct 2012 14:50:16 +0200

gnome-shell (3.6.1-2) experimental; urgency=low

  * d/p/30-remoteMenu-Prevent-the-shell-from-becoming-unrespons.patch:
    - Added, prevent gnome-shell from become unresponsive (bgo: #686502)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 01:17:07 +0200

gnome-shell (3.6.1-1) experimental; urgency=low

  * New upstream release
  * d/p/28-ShellUserVerifier-fix-typo-in-function-name-caught-o.patch:
    - Removed, fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 17 Oct 2012 21:01:15 +0200

gnome-shell (3.6.0-1) experimental; urgency=low

  * New upstream release
  * d/p/28-ShellUserVerifier-fix-typo-in-function-name-caught-o.patch:
    - Added. Fix typo in function name called from auth error (From upstream
      git)
  * d/p/29-Cope-with-clutter-being-built-with-both-new-and-old-.patch:
    - Added. The ClutterColor g-i API changes depending on which version of
      gobject-introspection clutter is built with. Deal with both variants
  * d/p/01_slist_cleanup.patch
    d/p/02_filter_nodisplay_parents.patch
    d/p/03_don-t-show-apps-in-NoDisplay-categories.patch
    d/p/04_fix_nodisplay.patch
    d/p/25-close-the-recorder-instead-of-pausing-it.patch
    d/p/26-networkAgent-use-absolute-path-if-configured.patch
    d/p/32-enable-the-screen-reader-menu-item.patch
    d/p/33-screen-reader-l10n.patch
    - Dropped, all fixed upstream
  * d/p/14_make-GLX-optional.patch: Refreshed
  * d/p/27-nm-libexec-path.patch: Refreshed
  * d/p/10-make-NetworkManager-optional.patch: Temporarily disabled
  * debian/gnome-shell.gsettings-override: Use epiphany instead of iceweasel
    again
  * debian/control.in: Conflict with gnome-screensaver (<< 3.6) as
    both try to provide the screensaver in the full gnome session
  * Sync with Ubuntu:
    + debian/control.in: Update build-depends
    + debian/source_gnome-shell.py: Add apport hook

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 15 Oct 2012 09:34:33 +0200
