=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-shell
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 8.1.3~),
               dh-autoreconf,
               gnome-bluetooth (>= 2.90.0) [linux-any],
               gnome-control-center-dev (>= 3.4),
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.29.15),
               gsettings-desktop-schemas-dev (>= 3.5.4),
               gtk-doc-tools,
               intltool (>= 0.26),
               libatk-bridge2.0-dev,
               libcanberra-dev,
               libclutter-1.0-dev (>= 1.11.11),
               libcroco3-dev (>= 0.6),
               libdbus-glib-1-dev,
               libecal1.2-dev (>= 3.5.3),
               libedataserver1.2-dev (>= 3.5.3),
               libedataserverui-3.0-dev (>= 3.5.3),
               libgconf2-dev,
               libgirepository1.0-dev (>= 1.29.15),
               libgjs-dev (>= 1.33.2),
               libglib2.0-dev (>= 2.31.6),
               libgnome-bluetooth-dev (>= 3.5.5) [linux-any],
               libgnome-desktop-3-dev (>= 3.5.5),
               libgnome-keyring-dev,
               libgnome-menu-3-dev (>= 3.5.3),
               libgstreamer1.0-dev (>= 0.11.92),
               libgtk-3-dev (>= 3.3.9),
               libibus-1.0-dev,
               libmutter-dev (>= 3.6.2),
               libnm-glib-dev (>= 0.9) [linux-any],
               libnm-glib-vpn-dev (>= 0.9) [linux-any],
               libnm-util-dev (>= 0.9) [linux-any],
               libpolkit-agent-1-dev (>= 0.100),
               libpulse-dev,
               libstartup-notification0-dev (>= 0.11),
               libtelepathy-glib-dev (>= 0.17.5),
               libtelepathy-logger-dev (>= 0.2.4),
               libx11-dev,
               libxfixes-dev,
               libxml2-dev,
               python (>= 2.6),
               libgcr-3-dev (>= 3.3.90)
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/GnomeShell
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-shell
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell/

Package: gnome-shell
Architecture: any
Depends: ${gir:Depends},
         ${icon-theme:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         gdm (>= 3.5.90),
         gnome-shell-common (= ${source:Version}),
         gir1.2-accountsservice-1.0,
         gir1.2-caribou-1.0,
         gir1.2-clutter-1.0 (>= 1.11.11),
         gir1.2-freedesktop,
         gir1.2-gcr-3,
         gir1.2-gconf-2.0,
         gir1.2-gkbd-3.0,
         gir1.2-glib-2.0 (>= 1.31),
         gir1.2-gnomebluetooth-1.0 (>= 3.6.0) [linux-any],
         gir1.2-gnomedesktop-3.0 (>= 3.6.1),
         gir1.2-gtk-3.0,
         gir1.2-ibus-1.0 (>= 1.4),
         gir1.2-mutter-3.0 (>= 3.5.92),
         gir1.2-networkmanager-1.0 [linux-any],
         gir1.2-pango-1.0,
         gir1.2-polkit-1.0,
         gir1.2-soup-2.4 (>= 2.40.1),
         gir1.2-telepathyglib-0.12,
         gir1.2-telepathylogger-0.2 (>= 0.4.0-2),
         gir1.2-upowerglib-1.0,
         gjs (>= 1.33.2),
         gnome-icon-theme-symbolic (>= 2.91),
         gnome-settings-daemon (>= 3.4.0),
         gnome-themes-standard,
         gsettings-desktop-schemas (>= 3.5.4),
         python (>= 2.6),
         telepathy-mission-control-5,
         evolution-data-server
Recommends: gnome-contacts,
            gnome-control-center,
            gnome-user-guide,
            unzip
Breaks: fglrx-driver (<< 1:11-10),
        gnome-control-center (<< 1:3.0),
        gnome-session (<< 3.0),
        gnome-tweak-tool (<< 3.5)
Conflicts: gnome-screensaver (<< 3.6)
Description: graphical shell for the GNOME desktop
 The GNOME Shell redefines user interactions with the GNOME desktop.
 In particular, it offers new paradigms for launching applications,
 accessing documents, and organizing open windows in GNOME. Later, it
 will introduce a new applets eco-system and offer new solutions for
 other desktop features, such as notifications and contacts
 management. The GNOME Shell is intended to replace functions handled
 by the GNOME Panel and by the window manager in previous versions of
 GNOME. The GNOME Shell has rich visual effects enabled by new
 graphical technologies.

Package: gnome-shell-common
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-shell (<< 3.2.1-6)
Breaks: gnome-shell (<< 3.2.1-6),
        gnome-tweak-tool (<< 3.3)
Description: common files for the GNOME graphical shell
 This package contains translations and data files for the GNOME shell.

Package: gnome-shell-dbg
Architecture: any
Section: debug
Priority: extra
Depends: gnome-shell (= ${binary:Version}),
         ${misc:Depends}
Recommends: mutter-dbg
Description: Debugging symbols for GNOME Shell
 The GNOME Shell redefines user interactions with the GNOME desktop.
 In particular, it offers new paradigms for launching applications,
 accessing documents, and organizing open windows in GNOME. Later, it
 will introduce a new applets eco-system and offer new solutions for
 other desktop features, such as notifications and contacts
 management. The GNOME Shell is intended to replace functions handled
 by the GNOME Panel and by the window manager in previous versions of
 GNOME. The GNOME Shell has rich visual effects enabled by new
 graphical technologies.
 .
 This package contains detached debugging symbols.
