## gnome-shell 3.6.3

=== debian/changelog ===
gnome-shell (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release. (LP: #1128804)
    - Fixes disappearing messagetray (LP: #1067265)
  * debian/patches:
     git_messagetray_hideNotification.patch,
     git_messagetray_opacity_fix.patch,
     git_messagetray_remove_tweens.patch:
       - Dropped, applied in new version
     calendar-remove-strict-check.patch:
       - Added, fixes build failures due to changes in
         deprecation checks for glib symbols
  * debian/control.in:
    - Bump standards version -> 3.9.4, no changes required.

 -- Tim Lunn <tim@feathertop.org>  Mon, 18 Feb 2013 00:55:02 -0800
