=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
                libxml2-dev,
                python (>= 2.6),
                libgcr-3-dev (>= 3.3.90)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeShell
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-shell
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell/
