## gnome-shell 3.6.3.1

=== debian/changelog ===
gnome-shell (3.6.3.1-0ubuntu8) saucy; urgency=low

  * debian/patches/git_remove_dbus_import.patch:
    - required for gnome-shell to work with gjs 1.36

 -- Tim Lunn <tim@feathertop.org>  Wed, 01 May 2013 12:06:16 +1000

gnome-shell (3.6.3.1-0ubuntu7) saucy; urgency=low

  * Add git_logind_check.patch: Check for logind, not for systemd.
  * Switch to logind for session tracking.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Apr 2013 12:25:55 -0700

gnome-shell (3.6.3.1-0ubuntu6) raring; urgency=low

  * debian/patches:
      - git_fix_theme_node_crash.patch, git_add_stylesheets_signal.patch
          Fixes crash that occurs when extensions have custom 
          stylesheets (LP: #1064022) 

 -- Tim Lunn <tim@feathertop.org>  Mon, 22 Apr 2013 08:38:14 +1000

gnome-shell (3.6.3.1-0ubuntu5) raring; urgency=low

  * debian/patches: 
      - git_fix_autocompletion_in_dialogs.patch,
        git_fix_dialog_activate_signals.patch
          backport fix for incorrect activation of dialogs (LP: #1077546)

 -- Tim Lunn <tim@feathertop.org>  Thu, 18 Apr 2013 12:02:18 +1000

gnome-shell (3.6.3.1-0ubuntu4) raring; urgency=low

  * debian/control.in: Drop gconf dependency 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 03 Mar 2013 19:27:21 -0500

gnome-shell (3.6.3.1-0ubuntu3) raring; urgency=low

  * No change rebuild against libcogl12 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Feb 2013 21:47:46 -0500

gnome-shell (3.6.3.1-0ubuntu2) raring; urgency=low

  * debian/patches:
    - git_remove_messagetray_barrier.patch:
      Remove barrier at the bottom of the screen (causes problems
      when moving the cursor between multiple screens) (LP: #1132308)

 -- Tim Lunn <tim@feathertop.org>  Sun, 24 Feb 2013 13:30:51 +1100

gnome-shell (3.6.3.1-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1128804)
  * debian/patches:
    - git_messagetray_fix_expansion.patch, Drop applied upstream

 -- Tim Lunn <tim@feathertop.org>  Thu, 21 Feb 2013 11:55:19 +1100
