## gnome-shell 3.8.2

=== debian/changelog ===
gnome-shell (3.8.2-1ubuntu2) saucy; urgency=low

  * Build against libical 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 13:23:54 +0100

gnome-shell (3.8.2-1ubuntu1) saucy; urgency=low

  * Merge with Debian (LP: #1185869, #1185721). Remaining changes:
    - debian/control.in:
      + Build-depend on libsystemd-login-dev & libsystemd-daemon-dev
      + Depend on gdm instead of gdm3
      + Don't recommend gnome-session-fallback
    - debian/patches/40_change-pam-name-to-match-gdm.patch:
    - debian/patches/revert-suspend-break.patch:
      + Disabled, not needed on Ubuntu
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM. Thanks Gerhard Stein
        for rebasing against gnome-shell 3.8!
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
        Disabled until it can be rewritten.
    - debian/patches/git_relock_screen_after_crash.patch:
      + Add Upstream fix for unlocked session after crash (LP: #1064584)
  * Note that the new GNOME Classic mode (which requires installing
    gnome-shell-extensions) won't work until gnome-session 3.8 is
    available in Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 12:01:12 -0400

gnome-shell (3.8.2-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update mutter dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 24 May 2013 17:34:32 +0200

gnome-shell (3.8.1-2) experimental; urgency=low

  * Team upload
  * Reinstate support for suspend via UPower using the user-menu, until
    our logind is new enough to take over (Closes: #704272)
  * Delay suspend for 1 second in the hope that that's long enough to lock
    the screen (works around #645716, but only if you suspend via the
    user-menu)

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Apr 2013 11:17:11 +0100

gnome-shell (3.8.1-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Update mutter depends to 3.8.1

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 19 Apr 2013 23:45:29 +0200

gnome-shell (3.8.0.1-2) experimental; urgency=low

  * debian/control.in: Add gir1.2-telepathylogger-0.2 runtime depend

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 31 Mar 2013 22:36:06 +0200

gnome-shell (3.8.0.1-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Mar 2013 19:12:49 +0100

gnome-shell (3.8.0-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/control.in: Bump caribou run-time depend to >= 0.4.8

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Bump mutter build and binary dependencies.
      - Remove build dependency on network-manager-dev now that
        libnm-glib-dev has been fixed.
      - Restrict libnm-gtk-dev build dependency to linux-any.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Mar 2013 00:28:32 +0100

gnome-shell (3.7.92-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * Sync from Ubuntu
  * d/p/ubuntu-lightdm-user-switching.patch:
    d/p/ubuntu_lock_on_suspend.patch:
    + Dropped, Ubuntu specifc
  * d/p/14_make-GLX-optional.patch: Fixed upstream
  * debian/control.in: Depend on e-d-s >= 3.7.90 to fix build failures due to
    deprecated structures in headers.
  * debian/patches/40_change-pam-name-to-match-gdm.patch
    + Added. Change the pam service name to match the one used by gdm in debian

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Temporarily add an explicit build-depend on network-manager-dev
        until libnm-glib-dev gets a versioned dependency.
    + debian/patches/git_fix_too_short_apps_view.patch:
      - Removed, included upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2013 22:40:26 +0100

gnome-shell (3.7.90-0ubuntu1~raring1) raring; urgency=medium

  [ Jeremy Bicha ]
  * New upstream alpha release
  * debian/control.in:
    - Drop obsolete libedataserverui-dev dependency
    - Depend on gir1.2-nmgtk-1.0
    - Build-depend on caribou and gnome-desktop3
  * debian/watch: Watch for unstable releases
  * ubuntu-lightdm-user-switching.patch: Refreshed
  * ubuntu_lock_on_suspend.patch: Disabled
  * revert-suspend-break.patch:
    - Sure, suspend is currently broken on Ubuntu with GNOME 3.8, but let's
      not break it worse than necessary
  * git_fix_too_short_apps_view.patch:
    - Fix missing text on bottom row of apps view in the overview

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Bump minimum dependencies on gnome-desktop3, libcroco, libpulse,
      clutter, gsettings-desktop-schemas, gjs and mutter
    - Build-depend on libcanberra-gtk3-dev
    - Drop build-depends on gconf and libgnome-desktop3-dev
  * debian/rules:
    - Add src/gvc to gir list
  * Drop patches applied in new version:
    - git-set-ally-wm-theme.patch
    - git_messagetray_opacity_fix.patch
    - git_messagetray_remove_tweens.patch
    - git_messagetray_fix_expansion.patch
    - telepathyClient-Fix-auto-scroll-to-bottom.patch
    - ubuntu_screensaver_fallback.patch
  * 10-make-NetworkManager-optional.patch:
    - Dropped, this was Debian-specific and they intend to drop it too
  * Refreshed patches:
    - 14_make-GLX-optional.patch
    - ubuntu_lock_on_suspend.patch
  * ubuntu-lightdm-user-switching.patch: Disabled as it breaks the user menu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Feb 2013 17:43:44 -0500
