=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
@@ -16,43 +16,45 @@
                gnome-control-center-dev (>= 3.4),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.29.15),
-               gsettings-desktop-schemas-dev (>= 3.5.4),
+               gsettings-desktop-schemas-dev (>= 3.7.4),
                gtk-doc-tools,
                intltool (>= 0.26),
                libatk-bridge2.0-dev,
                libcanberra-dev,
-               libclutter-1.0-dev (>= 1.11.11),
-               libcroco3-dev (>= 0.6),
+               libcanberra-gtk3-dev,
+               libcaribou-dev (>= 0.4.8),
+               libclutter-1.0-dev (>= 1.13.4),
+               libcroco3-dev (>= 0.6.8),
                libdbus-glib-1-dev,
-               libecal1.2-dev (>= 3.5.3),
-               libedataserver1.2-dev (>= 3.5.3),
-               libedataserverui-3.0-dev (>= 3.5.3),
-               libgconf2-dev,
+               libecal1.2-dev (>= 3.7.90),
+               libedataserver1.2-dev (>= 3.7.90),
                libgirepository1.0-dev (>= 1.29.15),
-               libgjs-dev (>= 1.33.2),
+               libgjs-dev (>= 1.35.4),
                libglib2.0-dev (>= 2.31.6),
                libgnome-bluetooth-dev (>= 3.5.5) [linux-any],
-               libgnome-desktop-3-dev (>= 3.5.5),
-               libgnome-keyring-dev,
+               libgnome-desktop-3-dev (>= 3.7.90),
+               libsecret-1-dev,
                libgnome-menu-3-dev (>= 3.5.3),
                libgstreamer1.0-dev (>= 0.11.92),
-               libgtk-3-dev (>= 3.3.9),
+               libgtk-3-dev (>= 3.7.9),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.6.2),
-               libnm-glib-dev (>= 0.9) [linux-any],
-               libnm-glib-vpn-dev (>= 0.9) [linux-any],
+               libmutter-dev (>= 3.8.2),
+               libnm-glib-dev (>= 0.9.8) [linux-any],
+               libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
+               libnm-gtk-dev (>= 0.9.6) [linux-any],
                libnm-util-dev (>= 0.9) [linux-any],
                libpolkit-agent-1-dev (>= 0.100),
-               libpulse-dev,
+               libpulse-dev (>= 2.0),
                libstartup-notification0-dev (>= 0.11),
                libtelepathy-glib-dev (>= 0.17.5),
-               libtelepathy-logger-dev (>= 0.2.4),
+               libsystemd-login-dev,
+               libsystemd-daemon-dev,
                libx11-dev,
                libxfixes-dev,
                libxml2-dev,
                python (>= 2.6),
                libgcr-3-dev (>= 3.3.90)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/GnomeShell
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-shell
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell/
@@ -66,7 +68,7 @@
          gdm (>= 3.5.90),
          gnome-shell-common (= ${source:Version}),
          gir1.2-accountsservice-1.0,
-         gir1.2-caribou-1.0,
+         gir1.2-caribou-1.0 (>= 0.4.8),
          gir1.2-clutter-1.0 (>= 1.11.11),
          gir1.2-freedesktop,
          gir1.2-gcr-3,
@@ -74,25 +76,26 @@
          gir1.2-gkbd-3.0,
          gir1.2-glib-2.0 (>= 1.31),
          gir1.2-gnomebluetooth-1.0 (>= 3.6.0) [linux-any],
-         gir1.2-gnomedesktop-3.0 (>= 3.6.1),
+         gir1.2-gnomedesktop-3.0 (>= 3.7.90),
          gir1.2-gtk-3.0,
          gir1.2-ibus-1.0 (>= 1.4),
-         gir1.2-mutter-3.0 (>= 3.5.92),
+         gir1.2-mutter-3.0 (>= 3.8.2),
          gir1.2-networkmanager-1.0 [linux-any],
+         gir1.2-nmgtk-1.0,
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
          gir1.2-soup-2.4 (>= 2.40.1),
          gir1.2-telepathyglib-0.12,
-         gir1.2-telepathylogger-0.2 (>= 0.4.0-2),
+         gir1.2-telepathylogger-0.2 (>= 0.8.0),
          gir1.2-upowerglib-1.0,
-         gjs (>= 1.33.2),
+         gjs (>= 1.35.4),
          gnome-icon-theme-symbolic (>= 2.91),
          gnome-settings-daemon (>= 3.4.0),
          gnome-themes-standard,
-         gsettings-desktop-schemas (>= 3.5.4),
+         gsettings-desktop-schemas (>= 3.7.4),
          python (>= 2.6),
          telepathy-mission-control-5,
-         evolution-data-server
+         evolution-data-server (>= 3.7.90)
 Recommends: gnome-contacts,
             gnome-control-center,
             gnome-user-guide,
@@ -100,7 +103,8 @@
 Breaks: fglrx-driver (<< 1:11-10),
         gnome-control-center (<< 1:3.0),
         gnome-session (<< 3.0),
-        gnome-tweak-tool (<< 3.5)
+        gnome-tweak-tool (<< 3.5),
+        gdm3 (<< 3.5.90)
 Conflicts: gnome-screensaver (<< 3.6)
 Description: graphical shell for the GNOME desktop
  The GNOME Shell redefines user interactions with the GNOME desktop.
