=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,11 @@
 endif
 
 $(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
-	dh_girepository -p$(cdbs_curpkg) -l src -p /usr/lib/mutter \
+	dh_girepository -p$(cdbs_curpkg) -l src:src/gvc -p /usr/lib/mutter \
 		/usr/lib/gnome-shell
 	find debian/$(cdbs_curpkg) -name '*.la' -exec rm -f '{}' ';'
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-compile-warnings=yes --with-systemd
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-compile-warnings=yes
 
 DEB_DH_MAKESHLIBS_ARGS_gnome-shell = -Xlibgnome-shell
 DEB_SHLIBDEPS_INCLUDE = /usr/lib/gnome-bluetooth
