## gnome-shell 3.8.3

=== debian/changelog ===
gnome-shell (3.8.3-1ubuntu5) saucy; urgency=low

  * debian/control.in:
    - Build-depend on gjs 1.37 (with mozjs17). This should noticeably reduce
      memory leaks and garbage collector lock ups (LP: #1205971, #1113166)
  * debian/patches:
    - revert-disable-periodic-gc.patch: this is safe to re-enable with mozjs17
    - git_gjs_api_change.patch: update for minor api change in gjs 1.37

 -- Tim Lunn <tim@feathertop.org>  Wed, 29 Jul 2013 01:00:57 +1000

gnome-shell (3.8.3-1ubuntu4) saucy; urgency=low

  * Depend on libgdm instead of gdm and suggest gdm. This avoids needing to
    choose between lightdm and gdm when installing gnome-shell (LP: #1162849)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Jul 2013 21:00:17 -0400

gnome-shell (3.8.3-1ubuntu3) saucy; urgency=low

  * debian/patches/git-dont-crash-for-unstaged-widgets.patch:
    - Git patch to fix GNOME Shell crashing when, for instance,
      Nautilus is ran with not other apps running (LP: #1164086)
  * debian/control.in: drop obsolete gconf dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Jul 2013 12:31:49 -0400

gnome-shell (3.8.3-1ubuntu2) saucy; urgency=low

  * debian/patches/revert-power-dbus-name-update.patch:
    - Revert a commit that broke the power menu. This patch should be
      dropped when we upgrade gnome-settings-daemon to 3.8. (LP: #1195093)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Jun 2013 23:11:45 -0400

gnome-shell (3.8.3-1ubuntu1) saucy; urgency=low

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-depend on libsystemd-login-dev & libsystemd-daemon-dev
      + Depend on gdm instead of gdm3
    - debian/patches/40_change-pam-name-to-match-gdm.patch:
    - debian/patches/revert-suspend-break.patch:
      + Disabled, not needed on Ubuntu
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
        Disabled until it can be rewritten.
    - debian/patches/git_relock_screen_after_crash.patch:
      + Backport fix to ensure session is locked after crash
  * debian/patches/revert-input-source-changes.patch:
    - Temporarily revert input source changes that need gnome-settings-daemon
      and gnome-control-center 3.8.3 to be useful
  * debian/patches/revert-notification-settings-link.patch:
    - Don't link to Notification Settings since that's only available
      with gnome-control-center >= 3.8.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Jun 2013 19:14:01 -0400

gnome-shell (3.8.3-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Don't recommend gnome-session-fallback

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump minimum gir1.2-gtk-3.0 dependency.
      Thanks to Frederik Himpe <fhimpe@telenet.be>.
  * New upstream release.
  * debian/control.in:
    + Bump build dependencies.
  * debian/patches/series:
    + Disable 30-remoteMenu-Prevent-the-shell-from-becoming-unrespons.patch,
      it conflicts with changes in the new version and may not be necessary
      anymore.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 08 Jun 2013 19:05:08 +0200
