=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libecal1.2-dev (>= 3.7.90),
                libedataserver1.2-dev (>= 3.7.90),
                libgirepository1.0-dev (>= 1.29.15),
-               libgjs-dev (>= 1.35.4),
+               libgjs-dev (>= 1.37.4),
                libglib2.0-dev (>= 2.31.6),
                libgnome-bluetooth-dev (>= 3.5.5) [linux-any],
                libgnome-desktop-3-dev (>= 3.7.90),
@@ -38,7 +38,7 @@
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.7.9),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.8.2),
+               libmutter-dev (>= 3.8.3),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.6) [linux-any],
@@ -46,14 +46,14 @@
                libpolkit-agent-1-dev (>= 0.100),
                libpulse-dev (>= 2.0),
                libstartup-notification0-dev (>= 0.11),
-               libtelepathy-glib-dev (>= 0.17.5),
                libsystemd-login-dev,
                libsystemd-daemon-dev,
+               libtelepathy-glib-dev (>= 0.17.5),
                libx11-dev,
                libxfixes-dev,
                libxml2-dev,
                python (>= 2.6),
-               libgcr-3-dev (>= 3.3.90)
+               libgcr-3-dev (>= 3.7.5)
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/GnomeShell
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-shell
@@ -65,21 +65,20 @@
          ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         gdm (>= 3.5.90),
+         libgdm (>= 3.5.90),
          gnome-shell-common (= ${source:Version}),
          gir1.2-accountsservice-1.0,
          gir1.2-caribou-1.0 (>= 0.4.8),
          gir1.2-clutter-1.0 (>= 1.11.11),
          gir1.2-freedesktop,
-         gir1.2-gcr-3,
-         gir1.2-gconf-2.0,
+         gir1.2-gcr-3 (>= 3.7.5),
          gir1.2-gkbd-3.0,
          gir1.2-glib-2.0 (>= 1.31),
          gir1.2-gnomebluetooth-1.0 (>= 3.6.0) [linux-any],
          gir1.2-gnomedesktop-3.0 (>= 3.7.90),
-         gir1.2-gtk-3.0,
+         gir1.2-gtk-3.0 (>= 3.8),
          gir1.2-ibus-1.0 (>= 1.4),
-         gir1.2-mutter-3.0 (>= 3.8.2),
+         gir1.2-mutter-3.0 (>= 3.8.3),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-nmgtk-1.0,
          gir1.2-pango-1.0,
@@ -88,7 +87,7 @@
          gir1.2-telepathyglib-0.12,
          gir1.2-telepathylogger-0.2 (>= 0.8.0),
          gir1.2-upowerglib-1.0,
-         gjs (>= 1.35.4),
+         gjs (>= 1.37.4),
          gnome-icon-theme-symbolic (>= 2.91),
          gnome-settings-daemon (>= 3.4.0),
          gnome-themes-standard,
@@ -100,6 +99,7 @@
             gnome-control-center,
             gnome-user-guide,
             unzip
+Suggests: gdm
 Breaks: fglrx-driver (<< 1:11-10),
         gnome-control-center (<< 1:3.0),
         gnome-session (<< 3.0),
