## gnome-shell 3.8.4

=== debian/changelog ===
gnome-shell (3.8.4-0ubuntu5) saucy; urgency=low

  * debian/control.in: Add Recommends on network-manager since this
    is required for network panel to work. (LP: #1225787) 

 -- Tim Lunn <tim@feathertop.org>  Mon, 16 Sep 2013 07:13:46 +1000

gnome-shell (3.8.4-0ubuntu4) saucy; urgency=low

  * source_gnome_shell.py: Now we have upstart user sessions most
    logging goes into the gnome-session.log, so add this to the
    apport hook.

 -- Tim Lunn <tim@feathertop.org>  Thu, 12 Sep 2013 07:50:07 +1000

gnome-shell (3.8.4-0ubuntu3) saucy; urgency=low

  [ Tim Lunn ]
  * debian/patches: revert-power-dbus-name-update.patch,  
     revert-input-source-changes.patch: Dropped for build against 
     gnome-setting-daemon 3.8

  [ Jeremy Bicha ]
  * debian/control.in: Bump minimum gnome-settings-daemon to 3.8.4

 -- Tim Lunn <tim@feathertop.org>  Mon, 09 Sep 2013 23:04:32 +1000

gnome-shell (3.8.4-0ubuntu2) saucy; urgency=low

  * debian/patches:
    - git_fix_calendar_wrapping.patch: fixes wrapping of long calender events
    - git_background_schema.patch, git_use_screensaver_bg.patch: git patches
      to allow using seperate bg for lock screen (LP: #1219188)

 -- Tim Lunn <tim@feathertop.org>  Sun, 08 Sep 2013 07:07:20 +1000

gnome-shell (3.8.4-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/git-dont-crash-for-unstaged-widgets.patch:
    - Dropped, applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Jul 2013 21:29:20 -0400
