=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
@@ -89,7 +89,7 @@
          gir1.2-upowerglib-1.0,
          gjs (>= 1.37.4),
          gnome-icon-theme-symbolic (>= 2.91),
-         gnome-settings-daemon (>= 3.4.0),
+         gnome-settings-daemon (>= 3.8.4),
          gnome-themes-standard,
          gsettings-desktop-schemas (>= 3.7.4),
          python (>= 2.6),
@@ -98,6 +98,7 @@
 Recommends: gnome-contacts,
             gnome-control-center,
             gnome-user-guide,
+            network-manager,
             unzip
 Suggests: gdm
 Breaks: fglrx-driver (<< 1:11-10),
