## gnome-shell 3.10.1

=== debian/changelog ===
gnome-shell (3.10.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * debian/patches/11-no-gettext.patch
    + Removed, fixed upstream
  * debian/patches/git_relock_screen_after_crash.patch
    + Removed, fixed upstream
  * debian/patches/revert-suspend-break.patch
    + Removed, our systemd-logind is new enough these days
  * debian/patches/10-make-NetworkManager-optional.patch
    debian/patches/27-nm-libexec-path.patch
    debian/patches/40_change-pam-name-to-match-gdm.patch
    + Refreshed
  * debian/control.in: Sync b-depends and debians from Ubuntus gnome3-teams
    packaging
  * debian/patches/10-make-NetworkManager-optional.patch
    + Temporarily disabled as it breaks gnome-shell currently

  [ Laurent Bigonville ]
  * debian/control.in:
    - Demote gdm3 Depends to Recommends, if gdm is not installed gnome-shell
      will not be able to lock the screen (Closes: #727558)
    - Add Depends against gir1.2-gdm3

  [ Sjoerd Simons ]
  * debian/gnome-shell-common.dirs: Create an empty
    /usr/share/gnome-shell/modes to work around bgo#709313

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 23:03:15 +0100

gnome-shell (3.8.4-4) unstable; urgency=low

  [ Petr Salinger ]
  * Restrict dependency on gir1.2-nmgtk-1.0 to linux-any (Closes: #726099)

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 13 Oct 2013 17:47:35 +0200

gnome-shell (3.8.4-3) experimental; urgency=low

  * debian/rules:
    + Explicitly enable NetworkManager support on linux. Closes: #725760.
  * debian/patches/10-make-NetworkManager-optional.patch:
    + Drop gnome-keyring-1 check, leftover from the 3.4 patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 08 Oct 2013 17:53:24 +0200

gnome-shell (3.8.4-2) experimental; urgency=low

  * debian/patches/10-make-NetworkManager-optional.patch:
    + Updated from gentoo package for the new version, apply the patch
      again to fix the build on !linux. Closes: #692049.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 06 Oct 2013 11:38:30 +0200

gnome-shell (3.8.4-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Add gkbd-capplet back to gnome-shell's recommends. It was dropped
      in 3.7.92-1 but the shell's keyboard layout switcher uses it to
      display the layout in a window.

  [ Jeremy Bicha ]
  * debian/patches/git_relock_screen_after_crash.patch:
    + Backport fix to ensure session is locked after crash
  * debian/control.in:
    - Update homepage
    - Drop obsolete gconf dependency

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

  [ Laurent Bigonville ]
  * debian/control.in: Bump gir1.2-ibus-1.0 dependency to 1.5.2, this is
    needed for the new ibus_bus_new_async() API.
  * debian/control.in: Bump Standards-Version to 3.9.4 (no further changes)
  * debian/gnome-shell.lintian-overrides: Adjust override

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 Aug 2013 14:52:18 +0200
