=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-shell
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
@@ -16,7 +16,7 @@
                gnome-control-center-dev (>= 3.4),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.29.15),
-               gsettings-desktop-schemas-dev (>= 3.7.4),
+               gsettings-desktop-schemas-dev (>= 3.9.0),
                gtk-doc-tools,
                intltool (>= 0.26),
                libatk-bridge2.0-dev,
@@ -28,23 +28,24 @@
                libdbus-glib-1-dev,
                libecal1.2-dev (>= 3.7.90),
                libedataserver1.2-dev (>= 3.7.90),
+               libgcr-3-dev (>= 3.7.5),
                libgirepository1.0-dev (>= 1.29.15),
-               libgjs-dev (>= 1.37.4),
-               libglib2.0-dev (>= 2.31.6),
+               libgjs-dev (>= 1.37.0),
+               libglib2.0-dev (>= 2.37.0),
                libgnome-bluetooth-dev (>= 3.5.5) [linux-any],
                libgnome-desktop-3-dev (>= 3.7.90),
-               libsecret-1-dev,
                libgnome-menu-3-dev (>= 3.5.3),
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.7.9),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.8.3),
+               libmutter-dev (>= 3.10.1),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
-               libnm-gtk-dev (>= 0.9.6) [linux-any],
-               libnm-util-dev (>= 0.9) [linux-any],
+               libnm-gtk-dev (>= 0.9.8) [linux-any],
+               libnm-util-dev (>= 0.9.8) [linux-any],
                libpolkit-agent-1-dev (>= 0.100),
                libpulse-dev (>= 2.0),
+               libsecret-1-dev,
                libstartup-notification0-dev (>= 0.11),
                libsystemd-login-dev,
                libsystemd-daemon-dev,
@@ -52,11 +53,10 @@
                libx11-dev,
                libxfixes-dev,
                libxml2-dev,
-               python (>= 2.6),
-               libgcr-3-dev (>= 3.7.5)
-Standards-Version: 3.9.3
+               python (>= 2.6)
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeShell
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-shell
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-shell
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell/
 
 Package: gnome-shell
@@ -65,22 +65,23 @@
          ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         libgdm (>= 3.5.90),
-         gnome-shell-common (= ${source:Version}),
+         evolution-data-server (>= 3.7.90),
+         gir1.2-gdm3 (>= 3.5.90),
          gir1.2-accountsservice-1.0,
+         gir1.2-atspi-2.0 (>= 2.9.91),
          gir1.2-caribou-1.0 (>= 0.4.8),
          gir1.2-clutter-1.0 (>= 1.11.11),
          gir1.2-freedesktop,
          gir1.2-gcr-3 (>= 3.7.5),
          gir1.2-gkbd-3.0,
-         gir1.2-glib-2.0 (>= 1.31),
+         gir1.2-glib-2.0 (>= 1.37),
          gir1.2-gnomebluetooth-1.0 (>= 3.6.0) [linux-any],
          gir1.2-gnomedesktop-3.0 (>= 3.7.90),
          gir1.2-gtk-3.0 (>= 3.8),
-         gir1.2-ibus-1.0 (>= 1.4),
-         gir1.2-mutter-3.0 (>= 3.8.3),
+         gir1.2-ibus-1.0 (>= 1.5.2),
+         gir1.2-mutter-3.0 (>= 3.10.0),
          gir1.2-networkmanager-1.0 [linux-any],
-         gir1.2-nmgtk-1.0,
+         gir1.2-nmgtk-1.0 (>= 0.9.8) [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
          gir1.2-soup-2.4 (>= 2.40.1),
@@ -89,23 +90,23 @@
          gir1.2-upowerglib-1.0,
          gjs (>= 1.37.4),
          gnome-icon-theme-symbolic (>= 2.91),
-         gnome-settings-daemon (>= 3.8.4),
+         gnome-settings-daemon (>= 3.4.0),
+         gnome-shell-common (= ${source:Version}),
          gnome-themes-standard,
-         gsettings-desktop-schemas (>= 3.7.4),
+         gsettings-desktop-schemas (>= 3.9.0),
          python (>= 2.6),
          telepathy-mission-control-5,
-         evolution-data-server (>= 3.7.90)
-Recommends: gnome-contacts,
+Recommends: gkbd-capplet,
+            gnome-contacts,
             gnome-control-center,
             gnome-user-guide,
-            network-manager,
-            unzip
-Suggests: gdm
+            unzip,
+            gdm3 (>= 3.5.90)
 Breaks: fglrx-driver (<< 1:11-10),
+        gdm3 (<< 3.5.90),
         gnome-control-center (<< 1:3.0),
         gnome-session (<< 3.0),
-        gnome-tweak-tool (<< 3.5),
-        gdm3 (<< 3.5.90)
+        gnome-tweak-tool (<< 3.5)
 Conflicts: gnome-screensaver (<< 3.6)
 Description: graphical shell for the GNOME desktop
  The GNOME Shell redefines user interactions with the GNOME desktop.
@@ -131,8 +132,8 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: gnome-shell (= ${binary:Version}),
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         gnome-shell (= ${binary:Version})
 Recommends: mutter-dbg
 Description: Debugging symbols for GNOME Shell
  The GNOME Shell redefines user interactions with the GNOME desktop.
